

CREATE TABLE `admins` (
  `id` int(9) NOT NULL auto_increment,
  `login` varchar(50) NOT NULL default '',
  `password` varchar(32) NOT NULL default '',
  `family` varchar(20) NOT NULL default '',
  `name` varchar(20) NOT NULL default '',
  `petr` varchar(20) NOT NULL default '',
  `status` int(3) NOT NULL default '0',
  `uid` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=cp1251 AUTO_INCREMENT=3 ;

-- 
--    `admins`
-- 

INSERT INTO `admins` VALUES (1, 'admin', '21232f297a57a5a743894a0e4a801fc3', 'Mates', 'Class', '(CMS)', 0, '5Vh7Mr36gnzxuX6VagEQaElCldbvQdQL');

-- --------------------------------------------------------

-- 
--   `army`
-- 

CREATE TABLE `army` (
  `id` int(9) NOT NULL auto_increment,
  `userId` int(9) NOT NULL default '0',
  `armyYear` int(4) NOT NULL default '0',
  `armyNum` int(9) NOT NULL default '0',
  `armyClass` int(2) NOT NULL default '0',
  `armyCountry` int(9) NOT NULL default '1',
  `armyRegion` int(9) NOT NULL default '0',
  `armyCity` int(9) NOT NULL default '0',
  `armyYearIn` int(4) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- 
--    `army`
-- 


-- --------------------------------------------------------

-- 
--   `armyNum`
-- 

CREATE TABLE `armyNum` (
  `id` int(9) NOT NULL auto_increment,
  `armyNum` varchar(50) NOT NULL default '',
  `countryId` int(9) NOT NULL default '1',
  `regionId` int(9) NOT NULL default '0',
  `cityId` int(9) NOT NULL default '0',
  `address` varchar(50) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- 
--    `armyNum`
-- 


-- --------------------------------------------------------

-- 
--   `blackList`
-- 

CREATE TABLE `blackList` (
  `id` int(12) NOT NULL auto_increment,
  `userId` int(9) NOT NULL default '0',
  `userIdBlack` int(9) NOT NULL default '0',
  `time` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- 
--    `blackList`
-- 


-- --------------------------------------------------------

-- 
--   `city`
-- 

CREATE TABLE `city` (
  `id` int(9) NOT NULL auto_increment,
  `city` varchar(50) NOT NULL default '',
  `countryId` int(9) NOT NULL default '1',
  `regionId` int(9) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=20 DEFAULT CHARSET=cp1251 AUTO_INCREMENT=20 ;

-- 
--    `city`
-- 

INSERT INTO `city` VALUES (1, '', 1, 39);
INSERT INTO `city` VALUES (2, '-', 1, 34);
INSERT INTO `city` VALUES (3, '', 1, 44);
INSERT INTO `city` VALUES (4, '', 1, 59);
INSERT INTO `city` VALUES (5, ' ', 1, 42);
INSERT INTO `city` VALUES (6, '', 1, 55);
INSERT INTO `city` VALUES (7, '', 1, 45);
INSERT INTO `city` VALUES (8, '', 1, 65);
INSERT INTO `city` VALUES (9, '', 1, 76);
INSERT INTO `city` VALUES (10, '--', 1, 53);
INSERT INTO `city` VALUES (11, '', 1, 56);
INSERT INTO `city` VALUES (12, '', 1, 6);
INSERT INTO `city` VALUES (13, '', 1, 49);
INSERT INTO `city` VALUES (14, '', 1, 31);
INSERT INTO `city` VALUES (15, '', 1, 13);
INSERT INTO `city` VALUES (16, '', 1, 30);
INSERT INTO `city` VALUES (17, '', 1, 50);
INSERT INTO `city` VALUES (18, '', 1, 17);
INSERT INTO `city` VALUES (19, '', 14, 0);

-- --------------------------------------------------------

-- 
--   `college`
-- 

CREATE TABLE `college` (
  `id` int(9) NOT NULL auto_increment,
  `userId` int(9) NOT NULL default '0',
  `collegeYear` int(4) NOT NULL default '0',
  `collegeNum` int(9) NOT NULL default '0',
  `collegeClass` int(2) NOT NULL default '0',
  `collegeCountry` int(9) NOT NULL default '1',
  `collegeRegion` int(9) NOT NULL default '0',
  `collegeCity` int(9) NOT NULL default '0',
  `collegeYearIn` int(4) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- 
--    `college`
-- 


-- --------------------------------------------------------

-- 
--   `collegeNum`
-- 

CREATE TABLE `collegeNum` (
  `id` int(9) NOT NULL auto_increment,
  `collegeNum` varchar(50) NOT NULL default '',
  `countryId` int(9) NOT NULL default '1',
  `regionId` int(9) NOT NULL default '0',
  `cityId` int(9) NOT NULL default '0',
  `address` varchar(50) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- 
--    `collegeNum`
-- 


-- --------------------------------------------------------

-- 
--   `company`
-- 

CREATE TABLE `company` (
  `id` int(9) NOT NULL auto_increment,
  `userId` int(9) NOT NULL default '0',
  `companyYear` int(4) NOT NULL default '0',
  `companyNum` int(9) NOT NULL default '0',
  `companyClass` int(2) NOT NULL default '0',
  `companyCountry` int(9) NOT NULL default '1',
  `companyRegion` int(9) NOT NULL default '0',
  `companyCity` int(9) NOT NULL default '0',
  `companyYearIn` int(4) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- 
--    `company`
-- 


-- --------------------------------------------------------

-- 
--   `companyNum`
-- 

CREATE TABLE `companyNum` (
  `id` int(9) NOT NULL auto_increment,
  `companyNum` varchar(50) NOT NULL default '',
  `countryId` int(9) NOT NULL default '1',
  `regionId` int(9) NOT NULL default '0',
  `cityId` int(9) NOT NULL default '0',
  `address` varchar(50) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- 
--    `companyNum`
-- 


-- --------------------------------------------------------

-- 
--   `countries`
-- 

CREATE TABLE `countries` (
  `id` int(9) NOT NULL auto_increment,
  `countries` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=207 DEFAULT CHARSET=cp1251 AUTO_INCREMENT=207 ;

-- 
--    `countries`
-- 

INSERT INTO `countries` VALUES (1, '');
INSERT INTO `countries` VALUES (2, '');
INSERT INTO `countries` VALUES (3, '');
INSERT INTO `countries` VALUES (4, '');
INSERT INTO `countries` VALUES (5, '');
INSERT INTO `countries` VALUES (6, '');
INSERT INTO `countries` VALUES (7, '');
INSERT INTO `countries` VALUES (8, '');
INSERT INTO `countries` VALUES (9, '');
INSERT INTO `countries` VALUES (10, '');
INSERT INTO `countries` VALUES (11, '');
INSERT INTO `countries` VALUES (12, '');
INSERT INTO `countries` VALUES (13, '');
INSERT INTO `countries` VALUES (14, '');
INSERT INTO `countries` VALUES (15, '');
INSERT INTO `countries` VALUES (16, '');
INSERT INTO `countries` VALUES (17, '');
INSERT INTO `countries` VALUES (18, '');
INSERT INTO `countries` VALUES (19, '');
INSERT INTO `countries` VALUES (20, '');
INSERT INTO `countries` VALUES (21, '');
INSERT INTO `countries` VALUES (22, '');
INSERT INTO `countries` VALUES (23, '  ');
INSERT INTO `countries` VALUES (24, ' -');
INSERT INTO `countries` VALUES (25, '');
INSERT INTO `countries` VALUES (26, '');
INSERT INTO `countries` VALUES (27, '');
INSERT INTO `countries` VALUES (28, ' -');
INSERT INTO `countries` VALUES (29, '');
INSERT INTO `countries` VALUES (30, '');
INSERT INTO `countries` VALUES (31, '');
INSERT INTO `countries` VALUES (32, '');
INSERT INTO `countries` VALUES (33, '');
INSERT INTO `countries` VALUES (34, '');
INSERT INTO `countries` VALUES (35, '');
INSERT INTO `countries` VALUES (36, '');
INSERT INTO `countries` VALUES (37, '');
INSERT INTO `countries` VALUES (38, '/');
INSERT INTO `countries` VALUES (39, '');
INSERT INTO `countries` VALUES (40, '');
INSERT INTO `countries` VALUES (41, '  -');
INSERT INTO `countries` VALUES (42, '');
INSERT INTO `countries` VALUES (43, ' ');
INSERT INTO `countries` VALUES (44, '');
INSERT INTO `countries` VALUES (45, '');
INSERT INTO `countries` VALUES (46, '   -');
INSERT INTO `countries` VALUES (47, '');
INSERT INTO `countries` VALUES (48, '');
INSERT INTO `countries` VALUES (49, '');
INSERT INTO `countries` VALUES (50, '');
INSERT INTO `countries` VALUES (51, '');
INSERT INTO `countries` VALUES (52, '');
INSERT INTO `countries` VALUES (53, '');
INSERT INTO `countries` VALUES (54, '');
INSERT INTO `countries` VALUES (55, '');
INSERT INTO `countries` VALUES (56, '');
INSERT INTO `countries` VALUES (57, '');
INSERT INTO `countries` VALUES (58, '');
INSERT INTO `countries` VALUES (59, '');
INSERT INTO `countries` VALUES (60, '-');
INSERT INTO `countries` VALUES (61, '');
INSERT INTO `countries` VALUES (62, ' -');
INSERT INTO `countries` VALUES (63, '');
INSERT INTO `countries` VALUES (64, '');
INSERT INTO `countries` VALUES (65, '');
INSERT INTO `countries` VALUES (66, '');
INSERT INTO `countries` VALUES (67, '');
INSERT INTO `countries` VALUES (68, '');
INSERT INTO `countries` VALUES (69, '');
INSERT INTO `countries` VALUES (70, ' -');
INSERT INTO `countries` VALUES (71, '');
INSERT INTO `countries` VALUES (72, ' ');
INSERT INTO `countries` VALUES (73, '');
INSERT INTO `countries` VALUES (74, '');
INSERT INTO `countries` VALUES (75, ' ');
INSERT INTO `countries` VALUES (76, '');
INSERT INTO `countries` VALUES (77, '');
INSERT INTO `countries` VALUES (78, '');
INSERT INTO `countries` VALUES (79, '');
INSERT INTO `countries` VALUES (80, '');
INSERT INTO `countries` VALUES (81, '');
INSERT INTO `countries` VALUES (82, '');
INSERT INTO `countries` VALUES (83, '');
INSERT INTO `countries` VALUES (84, '');
INSERT INTO `countries` VALUES (85, '');
INSERT INTO `countries` VALUES (86, '');
INSERT INTO `countries` VALUES (87, '');
INSERT INTO `countries` VALUES (88, '-');
INSERT INTO `countries` VALUES (89, '');
INSERT INTO `countries` VALUES (90, '');
INSERT INTO `countries` VALUES (91, '');
INSERT INTO `countries` VALUES (92, '');
INSERT INTO `countries` VALUES (93, '');
INSERT INTO `countries` VALUES (94, '');
INSERT INTO `countries` VALUES (95, '');
INSERT INTO `countries` VALUES (96, '');
INSERT INTO `countries` VALUES (97, ' (Brazzaville)');
INSERT INTO `countries` VALUES (98, ' (Kinshasa)');
INSERT INTO `countries` VALUES (99, '-');
INSERT INTO `countries` VALUES (100, '- ');
INSERT INTO `countries` VALUES (101, '');
INSERT INTO `countries` VALUES (102, '');
INSERT INTO `countries` VALUES (103, ' -');
INSERT INTO `countries` VALUES (104, '');
INSERT INTO `countries` VALUES (105, '');
INSERT INTO `countries` VALUES (106, '');
INSERT INTO `countries` VALUES (107, '');
INSERT INTO `countries` VALUES (108, '');
INSERT INTO `countries` VALUES (109, '');
INSERT INTO `countries` VALUES (110, '');
INSERT INTO `countries` VALUES (111, '');
INSERT INTO `countries` VALUES (112, '');
INSERT INTO `countries` VALUES (113, '');
INSERT INTO `countries` VALUES (114, '');
INSERT INTO `countries` VALUES (115, '');
INSERT INTO `countries` VALUES (116, '');
INSERT INTO `countries` VALUES (117, ' -');
INSERT INTO `countries` VALUES (118, '');
INSERT INTO `countries` VALUES (119, '');
INSERT INTO `countries` VALUES (120, '');
INSERT INTO `countries` VALUES (121, '');
INSERT INTO `countries` VALUES (122, '');
INSERT INTO `countries` VALUES (123, '');
INSERT INTO `countries` VALUES (124, ' ()');
INSERT INTO `countries` VALUES (125, ' -');
INSERT INTO `countries` VALUES (126, '');
INSERT INTO `countries` VALUES (127, '');
INSERT INTO `countries` VALUES (128, '');
INSERT INTO `countries` VALUES (129, '');
INSERT INTO `countries` VALUES (130, ' ()');
INSERT INTO `countries` VALUES (131, '');
INSERT INTO `countries` VALUES (132, ' ');
INSERT INTO `countries` VALUES (133, '  -');
INSERT INTO `countries` VALUES (134, '');
INSERT INTO `countries` VALUES (135, '...');
INSERT INTO `countries` VALUES (136, '');
INSERT INTO `countries` VALUES (137, '');
INSERT INTO `countries` VALUES (138, '');
INSERT INTO `countries` VALUES (139, '  ');
INSERT INTO `countries` VALUES (140, '');
INSERT INTO `countries` VALUES (141, '');
INSERT INTO `countries` VALUES (142, ' -');
INSERT INTO `countries` VALUES (143, '');
INSERT INTO `countries` VALUES (144, '');
INSERT INTO `countries` VALUES (145, ' ');
INSERT INTO `countries` VALUES (146, '');
INSERT INTO `countries` VALUES (147, '');
INSERT INTO `countries` VALUES (148, '');
INSERT INTO `countries` VALUES (149, '');
INSERT INTO `countries` VALUES (150, '');
INSERT INTO `countries` VALUES (151, '-');
INSERT INTO `countries` VALUES (152, '-  ');
INSERT INTO `countries` VALUES (153, ' ');
INSERT INTO `countries` VALUES (154, '');
INSERT INTO `countries` VALUES (155, ' ');
INSERT INTO `countries` VALUES (156, ' ');
INSERT INTO `countries` VALUES (157, '');
INSERT INTO `countries` VALUES (158, '');
INSERT INTO `countries` VALUES (159, '-  ');
INSERT INTO `countries` VALUES (160, '   ');
INSERT INTO `countries` VALUES (161, '-  ');
INSERT INTO `countries` VALUES (162, '  ');
INSERT INTO `countries` VALUES (163, '');
INSERT INTO `countries` VALUES (164, '');
INSERT INTO `countries` VALUES (165, '');
INSERT INTO `countries` VALUES (166, '');
INSERT INTO `countries` VALUES (167, ' -');
INSERT INTO `countries` VALUES (168, '');
INSERT INTO `countries` VALUES (169, '');
INSERT INTO `countries` VALUES (170, '');
INSERT INTO `countries` VALUES (171, '');
INSERT INTO `countries` VALUES (172, '-');
INSERT INTO `countries` VALUES (173, '');
INSERT INTO `countries` VALUES (174, '');
INSERT INTO `countries` VALUES (175, '');
INSERT INTO `countries` VALUES (176, '');
INSERT INTO `countries` VALUES (177, ' -');
INSERT INTO `countries` VALUES (178, '');
INSERT INTO `countries` VALUES (179, '  ');
INSERT INTO `countries` VALUES (180, '');
INSERT INTO `countries` VALUES (181, '');
INSERT INTO `countries` VALUES (182, '  ');
INSERT INTO `countries` VALUES (183, '');
INSERT INTO `countries` VALUES (184, '');
INSERT INTO `countries` VALUES (185, '');
INSERT INTO `countries` VALUES (186, ' -');
INSERT INTO `countries` VALUES (187, '');
INSERT INTO `countries` VALUES (188, '');
INSERT INTO `countries` VALUES (189, '');
INSERT INTO `countries` VALUES (190, '');
INSERT INTO `countries` VALUES (191, ' ');
INSERT INTO `countries` VALUES (192, '');
INSERT INTO `countries` VALUES (193, '');
INSERT INTO `countries` VALUES (194, '');
INSERT INTO `countries` VALUES (195, '');
INSERT INTO `countries` VALUES (196, '');
INSERT INTO `countries` VALUES (197, '');
INSERT INTO `countries` VALUES (198, '-');
INSERT INTO `countries` VALUES (199, '');
INSERT INTO `countries` VALUES (200, ' ');
INSERT INTO `countries` VALUES (201, '');
INSERT INTO `countries` VALUES (202, '');
INSERT INTO `countries` VALUES (203, '');
INSERT INTO `countries` VALUES (204, ' ');
INSERT INTO `countries` VALUES (205, '');
INSERT INTO `countries` VALUES (206, '');

-- --------------------------------------------------------

-- 
--   `forum`
-- 

CREATE TABLE `forum` (
  `id` int(20) NOT NULL auto_increment,
  `forum` text NOT NULL,
  `userId` int(9) NOT NULL default '0',
  `fromUser` int(9) NOT NULL default '0',
  `time` timestamp NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=cp1251 AUTO_INCREMENT=3 ;

-- 
--    `forum`
-- 


-- --------------------------------------------------------

-- 
--   `friends`
-- 

CREATE TABLE `friends` (
  `id` int(9) NOT NULL auto_increment,
  `userId` int(9) NOT NULL default '0',
  `friendId` int(9) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=cp1251 AUTO_INCREMENT=3 ;

-- 
--    `friends`
-- 


-- --------------------------------------------------------

-- 
--   `info`
-- 

CREATE TABLE `info` (
  `id` int(20) NOT NULL auto_increment,
  `info` int(2) NOT NULL default '0',
  `toUser` int(9) NOT NULL default '0',
  `fromUser` int(9) NOT NULL default '0',
  `time` timestamp NOT NULL default '0000-00-00 00:00:00',
  `message` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=cp1251 AUTO_INCREMENT=6 ;

-- 
--    `info`
-- 


-- --------------------------------------------------------

-- 
--   `marks`
-- 

CREATE TABLE `marks` (
  `id` int(12) NOT NULL auto_increment,
  `photoId` int(9) NOT NULL default '0',
  `userPhotoId` int(9) NOT NULL default '0',
  `userId` int(9) NOT NULL default '0',
  `mark` int(1) NOT NULL default '0',
  `time` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- 
--    `marks`
-- 


-- --------------------------------------------------------

-- 
--   `messanges`
-- 

CREATE TABLE `messanges` (
  `id` int(20) NOT NULL auto_increment,
  `messanges` text NOT NULL,
  `fromUser` int(9) NOT NULL default '0',
  `toUser` int(9) NOT NULL default '0',
  `time` timestamp NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- 
--    `messanges`
-- 


-- --------------------------------------------------------

-- 
--   `messanges1`
-- 

CREATE TABLE `messanges1` (
  `id` int(20) NOT NULL auto_increment,
  `messanges` text NOT NULL,
  `toUser` int(9) NOT NULL default '0',
  `fromUser` int(9) NOT NULL default '0',
  `time` timestamp NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- 
--    `messanges1`
-- 


-- --------------------------------------------------------

-- 
--   `messangesA`
-- 

CREATE TABLE `messangesA` (
  `id` int(12) NOT NULL auto_increment,
  `fromUser` int(9) NOT NULL default '0',
  `toUser` int(9) NOT NULL default '0',
  `theme` varchar(100) NOT NULL default '',
  `messanges` text NOT NULL,
  `time` datetime NOT NULL default '0000-00-00 00:00:00',
  `status` int(1) NOT NULL default '1',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251 AUTO_INCREMENT=2 ;

-- 
--    `messangesA`
-- 


-- --------------------------------------------------------

-- 
--   `photos`
-- 

CREATE TABLE `photos` (
  `id` int(9) NOT NULL auto_increment,
  `photos` varchar(50) NOT NULL default '',
  `userId` int(9) NOT NULL default '0',
  `first` enum('Y','N') NOT NULL default 'N',
  `description` varchar(255) NOT NULL default '',
  `addDate` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=cp1251 AUTO_INCREMENT=10 ;

-- 
--    `photos`
-- 


-- --------------------------------------------------------

-- 
--   `regions`
-- 

CREATE TABLE `regions` (
  `id` int(9) NOT NULL auto_increment,
  `regions` varchar(50) NOT NULL default '',
  `countryId` int(4) NOT NULL default '1',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=84 DEFAULT CHARSET=cp1251 AUTO_INCREMENT=84 ;

-- 
--    `regions`
-- 

INSERT INTO `regions` VALUES (1, '', 1);
INSERT INTO `regions` VALUES (2, ' ', 1);
INSERT INTO `regions` VALUES (3, ' ', 1);
INSERT INTO `regions` VALUES (4, ' ', 1);
INSERT INTO `regions` VALUES (5, ' ', 1);
INSERT INTO `regions` VALUES (6, '', 1);
INSERT INTO `regions` VALUES (7, ' ', 1);
INSERT INTO `regions` VALUES (8, ' ', 1);
INSERT INTO `regions` VALUES (9, '', 1);
INSERT INTO `regions` VALUES (10, ' ', 1);
INSERT INTO `regions` VALUES (11, ' ', 1);
INSERT INTO `regions` VALUES (12, ' ', 1);
INSERT INTO `regions` VALUES (13, ' ', 1);
INSERT INTO `regions` VALUES (14, '', 1);
INSERT INTO `regions` VALUES (15, ' ', 1);
INSERT INTO `regions` VALUES (16, ' ', 1);
INSERT INTO `regions` VALUES (17, ' ', 1);
INSERT INTO `regions` VALUES (18, '-', 1);
INSERT INTO `regions` VALUES (19, ' ', 1);
INSERT INTO `regions` VALUES (20, '', 1);
INSERT INTO `regions` VALUES (21, ' ', 1);
INSERT INTO `regions` VALUES (22, ' ', 1);
INSERT INTO `regions` VALUES (23, '-', 1);
INSERT INTO `regions` VALUES (24, '', 1);
INSERT INTO `regions` VALUES (25, ' ', 1);
INSERT INTO `regions` VALUES (26, ' ', 1);
INSERT INTO `regions` VALUES (27, '', 1);
INSERT INTO `regions` VALUES (28, ' ', 1);
INSERT INTO `regions` VALUES (29, ' ', 1);
INSERT INTO `regions` VALUES (30, ' ', 1);
INSERT INTO `regions` VALUES (31, ' ', 1);
INSERT INTO `regions` VALUES (32, ' ', 1);
INSERT INTO `regions` VALUES (33, ' ', 1);
INSERT INTO `regions` VALUES (34, ' ', 1);
INSERT INTO `regions` VALUES (35, ' ', 1);
INSERT INTO `regions` VALUES (36, ' ', 1);
INSERT INTO `regions` VALUES (37, ' ', 1);
INSERT INTO `regions` VALUES (38, '', 1);
INSERT INTO `regions` VALUES (39, ' ', 1);
INSERT INTO `regions` VALUES (40, ' ', 1);
INSERT INTO `regions` VALUES (41, ' ', 1);
INSERT INTO `regions` VALUES (42, ' ', 1);
INSERT INTO `regions` VALUES (43, ' ', 1);
INSERT INTO `regions` VALUES (44, ' ', 1);
INSERT INTO `regions` VALUES (45, ' ', 1);
INSERT INTO `regions` VALUES (46, ' ', 1);
INSERT INTO `regions` VALUES (47, ' ', 1);
INSERT INTO `regions` VALUES (48, ' ', 1);
INSERT INTO `regions` VALUES (49, ' ', 1);
INSERT INTO `regions` VALUES (50, ' ', 1);
INSERT INTO `regions` VALUES (51, ' ', 1);
INSERT INTO `regions` VALUES (52, ' ', 1);
INSERT INTO `regions` VALUES (53, ' ', 1);
INSERT INTO `regions` VALUES (54, ' ', 1);
INSERT INTO `regions` VALUES (55, ' ', 1);
INSERT INTO `regions` VALUES (56, ' ', 1);
INSERT INTO `regions` VALUES (57, ' ()', 1);
INSERT INTO `regions` VALUES (58, ' ', 1);
INSERT INTO `regions` VALUES (59, ' ', 1);
INSERT INTO `regions` VALUES (60, ' ', 1);
INSERT INTO `regions` VALUES (61, ' ', 1);
INSERT INTO `regions` VALUES (62, ' ', 1);
INSERT INTO `regions` VALUES (63, ' ', 1);
INSERT INTO `regions` VALUES (64, ' ', 1);
INSERT INTO `regions` VALUES (65, '', 1);
INSERT INTO `regions` VALUES (66, ' ', 1);
INSERT INTO `regions` VALUES (67, ' ', 1);
INSERT INTO `regions` VALUES (68, ' ', 1);
INSERT INTO `regions` VALUES (69, '', 1);
INSERT INTO `regions` VALUES (70, ' ', 1);
INSERT INTO `regions` VALUES (71, '', 1);
INSERT INTO `regions` VALUES (72, ' ', 1);
INSERT INTO `regions` VALUES (73, ' ', 1);
INSERT INTO `regions` VALUES (74, '', 1);
INSERT INTO `regions` VALUES (75, '- ', 1);
INSERT INTO `regions` VALUES (76, ' ', 1);
INSERT INTO `regions` VALUES (77, ' ', 1);
INSERT INTO `regions` VALUES (78, ' ', 1);
INSERT INTO `regions` VALUES (79, '', 1);
INSERT INTO `regions` VALUES (80, ' ', 1);
INSERT INTO `regions` VALUES (81, ' ', 1);
INSERT INTO `regions` VALUES (82, '- ', 1);
INSERT INTO `regions` VALUES (83, ' ', 1);

-- --------------------------------------------------------

-- 
--   `school`
-- 

CREATE TABLE `school` (
  `id` int(9) NOT NULL auto_increment,
  `userId` int(9) NOT NULL default '0',
  `schoolYear` int(4) NOT NULL default '0',
  `schoolNum` int(9) NOT NULL default '0',
  `schoolClass` int(2) NOT NULL default '0',
  `schoolCountry` int(9) NOT NULL default '1',
  `schoolRegion` int(9) NOT NULL default '0',
  `schoolCity` int(9) NOT NULL default '0',
  `schoolYearIn` int(4) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=cp1251 AUTO_INCREMENT=7 ;

-- 
--    `school`
-- 


-- --------------------------------------------------------

-- 
--   `schoolNum`
-- 

CREATE TABLE `schoolNum` (
  `id` int(9) NOT NULL auto_increment,
  `schoolNum` varchar(50) NOT NULL default '',
  `countryId` int(9) NOT NULL default '1',
  `regionId` int(9) NOT NULL default '0',
  `cityId` int(9) NOT NULL default '0',
  `address` varchar(50) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=cp1251 AUTO_INCREMENT=7 ;

-- 
--    `schoolNum`
-- 


-- --------------------------------------------------------

-- 
--   `univer`
-- 

CREATE TABLE `univer` (
  `id` int(9) NOT NULL auto_increment,
  `userId` int(9) NOT NULL default '0',
  `univerYear` int(4) NOT NULL default '0',
  `univerNum` int(9) NOT NULL default '0',
  `univerClass` int(2) NOT NULL default '0',
  `univerCountry` int(9) NOT NULL default '1',
  `univerRegion` int(9) NOT NULL default '0',
  `univerCity` int(9) NOT NULL default '0',
  `univerYearIn` int(4) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- 
--    `univer`
-- 


-- --------------------------------------------------------

-- 
--   `univerNum`
-- 

CREATE TABLE `univerNum` (
  `id` int(9) NOT NULL auto_increment,
  `univerNum` varchar(50) NOT NULL default '',
  `countryId` int(9) NOT NULL default '1',
  `regionId` int(9) NOT NULL default '0',
  `cityId` int(9) NOT NULL default '0',
  `address` varchar(50) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- 
--    `univerNum`
-- 


-- --------------------------------------------------------

-- 
--   `users`
-- 

CREATE TABLE `users` (
  `id` int(9) NOT NULL auto_increment,
  `email` varchar(50) NOT NULL default '',
  `password` varchar(33) NOT NULL default '',
  `name` varchar(50) NOT NULL default '',
  `family` varchar(50) NOT NULL default '',
  `sex` enum('M','F','') NOT NULL default '',
  `age` date NOT NULL default '0000-00-00',
  `lastVisit` timestamp NOT NULL default '0000-00-00 00:00:00',
  `country` int(9) NOT NULL default '1',
  `city` varchar(50) NOT NULL default '',
  `about` text NOT NULL,
  `online` int(12) NOT NULL default '0',
  `regTime` int(12) NOT NULL default '0',
  `miPass` varchar(33) NOT NULL default '',
  `active` int(2) NOT NULL default '0',
  `uid` varchar(33) NOT NULL default '0',
  `aboutS` text NOT NULL,
  `aboutM` text NOT NULL,
  `aboutW` text NOT NULL,
  `aboutD` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=cp1251 AUTO_INCREMENT=7 ;

-- 
--    `users`
-- 


-- --------------------------------------------------------

-- 
--   `visit`
-- 

CREATE TABLE `visit` (
  `id` int(20) NOT NULL auto_increment,
  `userId` int(9) NOT NULL default '0',
  `visitId` int(9) NOT NULL default '0',
  `time` timestamp NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251 AUTO_INCREMENT=2 ;

-- 
--    `visit`
-- 
